/api/v1/customer/stores/{id}/team-levels

GET

/api/v1/customer/stores/{id}/team-levels

This API method will grab information about the given store's team level information.
###Sample Request body

ParameterValue / TypeRequired
level_noINTEGERfalse
team_member_idSTRINGfalse

Sample Response

{
    "status": true,
    "company": "SC Choice Management",
    "items": [
        {
            "level_no": 1,
            "total_members": 27,
            "total_tokens_earned": 11431.70,
          	"earn_percentage": 50
        },
        {
            "level_no": 2,
            "total_members": 1,
            "total_tokens_earned": 1499.70,
            "earn_percentage": 25
        },
        {
            "level_no": 3,
            "total_members": 0,
            "total_tokens_earned": 0,
            "earn_percentage": 15
        },
        {
            "level_no": 4,
            "total_members": 0,
            "total_tokens_earned": 0,
            "earn_percentage": 10
        },
        {
            "level_no": 5,
            "total_members": 0,
            "total_tokens_earned": 0,
            "earn_percentage": 5
        }
    ]
}